@font-face {
    font-family: 'UVNBaiSauRegular';
    src: url('../mcarbon/font/uvnbaisau_r-webfont.eot');
    src: url('../mcarbon/font/uvnbaisau_r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../mcarbon/font/uvnbaisau_r-webfont.woff') format('woff'),
         url('../mcarbon/font/uvnbaisau_r-webfont.ttf') format('truetype'),
         url('../mcarbon/font/uvnbaisau_r-webfont.svg#UVNBaiSauRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'TrajanRegular';
    src: url('../mcarbon/font/trajan_regular-webfont.eot');
    src: url('../mcarbon/font/trajan_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../mcarbon/font/trajan_regular-webfont.woff') format('woff'),
         url('../mcarbon/font/trajan_regular-webfont.ttf') format('truetype'),
         url('../mcarbon/font/trajan_regular-webfont.svg#TrajanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanBold';
    src: url('../mcarbon/font/trajan_bold-webfont.eot');
    src: url('../mcarbon/font/trajan_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../mcarbon/font/trajan_bold-webfont.woff') format('woff'),
         url('../mcarbon/font/trajan_bold-webfont.ttf') format('truetype'),
         url('../mcarbon/font/trajan_bold-webfont.svg#TrajanBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	
	font-family: 'MyriadProRegular';
	
	src: url('../mcarbon/font/myriadpro-regular-webfont.eot');
	src: url('../mcarbon/font/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../mcarbon/font/myriadpro-regular-webfont.woff') format('woff'), 
		url('../mcarbon/font/myriadpro-regular-webfont.ttf') format('truetype'), 
		url('../mcarbon/font/myriadpro-regular-webfont.svg#webfontsJrDbrdZ') format('svg');
	font-weight: normal;
	font-style: normal;

}

